.c_complaintPage_detail-01001 {position:absolute;
width:890px;
height:680px;
overflow: hidden;}
.c_complaintPage_detail-01001 .p_complaintPageDetails{
    width: inherit;
    height: auto;
    white-space: normal;
    background: transparent;
}
.c_complaintPage_detail-01001 .p_articles {
    width: inherit;
    height: auto;
    font-size: 14px;
    line-height: 21px;
    color: #656565;
}.c_complaintPage_detail-01001 .p_MatteIcon .iconfont:before{content:'\e602';
}